


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

main() {
int sym;
char s [256] ;
 strcpy(s,"ABCDE");
while (strcmp(s,"")!=0) {
 sym=s[1-1];
 imp_resolve(s,NULL,imp_tostring(sym),s);
 fprintf(out_file, "%c", sym);
}
 fprintf(out_file, "%s", "\n");
 fprintf(out_file, "%s", "Test is OK if previous line ='ABCDE'");
exit(0);
}

/* end of automatic translation */

